Subject: (urth) "A Fish Story"

From: Alice K. Turner <aturner6 at nyc.rr.com>
Date: Thu, 02 May 2002 05:06:11 +0000

Have not been following recent discussion much. Have not read "A Fish
Story." But a writer as immersed (so to speak) in sf as GW is, in writing a
story with such a title and with a character named Rob Salmon, would be
pretty clearly referencing (in academe-speech), loudly and directly,
Theodore (Ted) Sturgeon.

-alga

--